Manifest-Version: 1.0
Ant-Version: Apache Ant 1.8.1
Created-By: 1.6.0_35-b10 (Sun Microsystems Inc.)
MIDlet-Vendor: gametowin
MIDlet-Version: 1.0
MIDlet-1: 圣剑神曲-英雄传说,/icon.png,yc.MainMIDlet
MicroEdition-Configuration: CLDC-1.0
MIDlet-Icon: /icon.png
MIDlet-Name: 圣剑神曲-英雄传说
MicroEdition-Profile: MIDP-1.0

